I am LAZY bones ? all linux

升级libcairo2出了问题

早上一来,照例升级了一下系统,发现了一堆更新,于是没想啥就都装上了,结果问题就开始了:
点击ff的关于对话框崩溃,打开 thunderbird 直接崩溃, leafpad和mousepad的关于对话框也崩溃,ccsm拖动一下滚动条就崩溃.
在命令行里面看到,错误都是 Floating point exception (core dumped)
把升级的包都翻出来看了一下,怀疑最有可能是 libcairo2 ,这个,于是下载了旧的包,覆盖安装,一起又恢复正常了.
发了个帖,以示后人,貌似也有几个和我一样的,呵呵.具体看这个:
http://forum.ubuntu.org.cn/viewtopic.php?t=93410

最后修改时间: 2007年12月05日 13:46

本文章发表于: 2007年12月05日 13:46 | 所属分类:故障分析. | 您可以在此订阅本文章的所有评论. | 您也可以发表评论, 或从您的网站trackback.

3 个评论 关于: “升级libcairo2出了问题”

  1. zhan 在 2007年12月06日 13:38 说:回复

    笨蛋骨头,不会 aptitude forbid-version 的阿

    还下旧的覆盖安装….

    sudo aptitude install forbid-version libcairo2=1.4.10-1ubuntu4

  2. bones7456 » Blog Archive 在 2007年12月06日 17:43 说:回复

    […] 接着昨天的libcairo2问题,小土蛋(其实我至今还没搞清楚zhan为什么叫小土蛋…)留言说可以用什么 aptitude forbid-version ,嘿嘿,于是呼研究了下,发现forbid-version不是zhan想的那样,但是aptitude还是蛮好用的. 降级,如果用 aptitude 命令的话,可以这么做: sudo aptitude install libcairo2=1.4.10-1ubuntu4 […]

  3. aBiNg 在 2007年12月08日 21:46 说:回复

    没有出现这个问题啊,人品不好吧,哈哈。

    BTW,我的blog搬到juansheng.blogbus.com了,ubuntu-cn的,我这边太慢了。

发表评论